<ul class="class list-marked list-marked_half">
	<li>в наличии широкий выбор фракций песка</li>
	<li>документально подтвержденное <strong>качество материала</strong> (сертификат соответствия) - гарантия получения отменного <strong>результата пескоструйной обработки</strong></li>
	<li><b>контроль качества</b> рассева в нашей лаборатории на сертифицированном, поверенном оборудовании<br>
 </li>
	<li>песок <strong>сухой</strong> - влажность не более 0,5%</li>
</ul>